From: <a href="/blend/av.cgi?id=1353">juan d'fule</a><BR>
Date: 10 January 2005<P>

Yeah, I read your Stephen King piece about four times now. It is really enjoyable, a lot of fun. I like the way you can write around a wide range of subjects. I have never read a Stephen King novel or short but have seen many of the movies adapted from his writings. The Shining and Shawshank stand out for me. He obviously knows what he's doing to have been as successful as he has.
<HR>
From: <a href="/blend/av.cgi?id=1552">Juhaa</a><BR>
Date: 10 January 2005<P>

A warning for PayPal users! This is an email I recieved yesterday. It came looking just like other PayPal e-mails, though you can't see the HTML here (PAYPAL's reply below also):<BR>
<BR>
From :  [email-masked]. &lt;[email-masked]&gt; <BR>
Reply-To :  [email-masked] <BR>
Sent :  Sunday, January 9, 2005 3:45 PM <BR>
To :  [email-masked] <BR>
Subject :  Account Verification <BR>
  <BR>
  |  |  | Inbox <BR>
  <BR>
DEAR [email-masked] <BR>
It has come to our attention that your PayPal Billing Information records are out of date. That requires you to update the Billing Information.<BR>
Failure to update your records will result in account termination. Please update your records in maximum 24 hours. Once you have updated your account records, your PayPal session will not be interrupted and will continue as normal. Failure to update will result in cancellation of service, Terms of Service (TOS) violations or future billing problems. <BR>
Please click here to update your billing records. <BR>
<BR>
<BR>
Thanks for using PayPal! <BR>
 <BR>
This PayPal notification was sent to your mailbox. Your PayPal account is set up to receive the PayPal Periodical newsletter and product updates when you create your account. To modify your notification preferences and unsubscribe, go to https://www.paypal.com/PREFS-NOTI and log in to your account. Changes to your preferences may take several days to be reflected in our mailings. Replies to this email will not be processed. <BR>
<BR>
If you previously asked to be excluded from Providian product offerings and solicitations, they apologize for this e-mail. Every effort was made to ensure that you were excluded from this e-mail. If you do not wish to receive promotional e-mail from Providian, go to <a href="http://removeme.providian.com/.">http://removeme.providian.com/.</a> <BR>
<BR>
Copyright© 2004 PayPal Inc. All rights reserved. Designated trademarks and brands are the property of their respective owners.  <BR>
 <BR>
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!<BR>
I didn't feel right about it and mailed it to [email-masked].<BR>
<BR>
They got back to me with this:<BR>
<BR>
From :  [email-masked] &lt;[email-masked]&gt; <BR>
Reply-To :  "[email-masked]" &lt;[email-masked]&gt; <BR>
Sent :  Monday, January 10, 2005 12:37 AM <BR>
To :  XXXX XXXXXXXX &lt;[email-masked]&gt; <BR>
Subject :  RE: Q510 - Thank you for your email to PayPal (XXXXXXXXXXXX)<BR>
  <BR>
  |  |  | Inbox <BR>
 <BR>
 <BR>
Dear XXXX XXXXXXXX,<BR>
<BR>
Thank you for contacting PayPal.<BR>
<BR>
Thank you for bringing this suspicious email to our attention.<BR>
We can<BR>
confirm that the email you received was not sent to you by<BR>
PayPal. The <BR>
website linked to this email is not a registered URL authorized<BR>
or used<BR>
by PayPal. We are currently investigating this incident fully.<BR>
Please do<BR>
not enter any personal or financial information into this<BR>
website.<BR>
<BR>
If you have surrendered any personal or financial information to<BR>
this<BR>
fraudulent website, you should immediately log into your PayPal<BR>
Account<BR>
and change your password and secret question and answer<BR>
information. Any<BR>
compromised financial information should be reported to the<BR>
appropriate<BR>
parties.<BR>
<BR>
If you notice any unauthorized activity associated with your<BR>
PayPal<BR>
transaction history, please immediately report this to PayPal by<BR>
following the instructions below:<BR>
<BR>
   1.  Log in to your account at https://www.paypal.com/ by<BR>
entering<BR>
your email address and password into the Member Log In box<BR>
<BR>
   2.  Click on the Security Center at the bottom of the page<BR>
<BR>
   3.  Click on 'Report a Problem'<BR>
<BR>
   4.  Select the Topic: Report Fraud<BR>
<BR>
   5.  Select the Subtopic: Unauthorized use of my PayPal<BR>
Account<BR>
<BR>
   6.  Enter your question in the 'Summarize your question in<BR>
one<BR>
sentence' box<BR>
<BR>
   7.  Click Continue<BR>
<BR>
   8.  Follow the instructions to access the appropriate form<BR>
<BR>
If you have any further questions, please feel free to contact<BR>
us again.<BR>
<BR>
Sincerely,<BR>
PayPal Account Review Department<BR>
<BR>
<BR>
************************************************************************<BR>
This<BR>
email is sent to you by the contracting entity to your User<BR>
Agreement, <BR>
either PayPal Inc or PayPal (Europe) Limited. PayPal(Europe)<BR>
Limited is<BR>
authorized and regulated by the Financial Services Authority in<BR>
the UK <BR>
as an electronic money institution.<BR>
***********************************************************************<BR>
PayPal and its representatives will NEVER ask you to reveal your<BR>
password. There are NO EXCEPTIONS to this policy. If anyone<BR>
claiming to<BR>
work for PayPal asks for your password under any circumstances,<BR>
by email<BR>
or by phone, please refuse and immediately contact us via<BR>
webform at<BR>
https://www.paypal.com/wf/f=sa_pass.<BR>

<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 10 January 2005<P>

I know most people here are relatively young and in good shape, but if anyone could help me out with a handicapped parking situation I'd appreciate it. I'm just not sure who to contact...I've contacted the ADA (not dental, Americans with Disabilities Act)and two different attorneys. My boyfriend is in a wheelchair. There is only one handicapped parking space in our apartment complex parking lot. We are having to fight a couple for it...they have a handicapped placard even though they live upstairs and can walk fine. Long story short...we should not have to fight anyone for a space, that is not acceptable. The manager is not taking care of business. If anyone can help me out with this mess, please email me ASAP. Thanks!
<HR>
From: <a href="/blend/av.cgi?id=1470">iwan pritchard</a><BR>
Date: 10 January 2005<P>

Misti~ People who can walk are often equally in need of handicapped parking - heart disease, cancer, major surgeries.  You should go to your apartment management and also to the City.  Don't make it a fight about the other couple, though.  That would be misdirected, and not the point.  (unless the "placard" is a fake or not official - you can check that out when you contact City Hall)<BR>
<BR>
Get some guidance from your apartment mrg and your city's parking enforcement ofc (have info from his doctor available).
<HR>
From: <a href="/blend/av.cgi?id=12">Tanqueray Cowboy</a><BR>
Date: 10 January 2005<P>

Misti-<BR>
<BR>
A couple of thoughts on your predicament:<BR>
<BR>
Your apartment manager is either ignorant or apathetic.  He or she won't be much help.  If your property belongs to a company then you might want to go to the corporate management.  Ask, rather than demand, for another handicapped space.  There's a chance that they are complying with the letter of the law.  The ADA is very specific about some things and no property company is going to do any more than they absolutely have to.<BR>
<BR>
Check with whichever municipal agency is responsible for making sure apartments are up to code but I'm not sure going to the city will do you much good (unless you're in a large or unusually progressive metropolitan area.)<BR>
<BR>
Look to state-wide organizations.  Are you still in Texas?  I seem to recall that the Texas DHS regulates matters of handicapped access.  There is also a very active advocacy group in Austin.  I expect that they are active elsewhere.  They've staged demonstrations along Congress Ave. and sit-ins at Greyhound's corporate office in North Dallas.<BR>
<BR>
Go into battle humble but well armed.  Give your neighbors the benefit of the doubt and don't let the relationship there become adversarial.  Read up...  I've never actually tried looking up the actual language of the ADA but I imagine that all or part of the it would be on the internet in all it's bureaucratic grandiloquence.  Find out if your apartment company receives any Section 8 or other housing assistance money from the federal government.  If they do, then they answer to the feds and might risk losing those funds if they're not in compliance.<BR>
<BR>
Your apartment company might offer to make "reasonable accommodations" that could include moving to another unit within the complex or to another of company's properties altogether.  I would suppose that they'd be willing to waive the fees but the moving expenses and hassle would be yours alone.  In the worst case, they should have the courtesy to let you out of your lease if they can't make the accommodations to your satisfaction.<BR>
<BR>
I'm no legal expert... and it's likely you've already thought of some or all of this stuff, but I maybe something here helps.  Good luck.<BR>
<BR>
~tc
<HR>